--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: line
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call the supplied block for each line of the message. Each line will contain a trailing newline (<tt>\n</tt>).
full_name: RMail::Message#each
is_singleton: false
name: each
params: () {|line| ...}
visibility: public
